_id: mgne-tbl-vices
name: D20 Vices
img: icons/svg/d20-grey.svg
description: "Roll to determine your character's vice."
formula: "1d20"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-vic-01
    type: "text"
    text: "Greedy"
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-01"
  - _id: mgne-tbl-vic-02
    type: "text"
    text: "Wrathful"
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-02"
  - _id: mgne-tbl-vic-03
    type: "text"
    text: "Envious"
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-03"
  - _id: mgne-tbl-vic-04
    type: "text"
    text: "Arrogant"
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-04"
  - _id: mgne-tbl-vic-05
    type: "text"
    text: "Lazy"
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-05"
  - _id: mgne-tbl-vic-06
    type: "text"
    text: "Lustful"
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-06"
  - _id: mgne-tbl-vic-07
    type: "text"
    text: "Deceitful"
    range: [7, 7]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-07"
  - _id: mgne-tbl-vic-08
    type: "text"
    text: "Coward"
    range: [8, 8]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-08"
  - _id: mgne-tbl-vic-09
    type: "text"
    text: "Cruel"
    range: [9, 9]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-09"
  - _id: mgne-tbl-vic-10
    type: "text"
    text: "Vain"
    range: [10, 10]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-10"
  - _id: mgne-tbl-vic-11
    type: "text"
    text: "Glutton"
    range: [11, 11]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-11"
  - _id: mgne-tbl-vic-12
    type: "text"
    text: "Bitter"
    range: [12, 12]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-12"
  - _id: mgne-tbl-vic-13
    type: "text"
    text: "Irascible"
    range: [13, 13]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-13"
  - _id: mgne-tbl-vic-14
    type: "text"
    text: "Obsessed"
    range: [14, 14]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-14"
  - _id: mgne-tbl-vic-15
    type: "text"
    text: "Reckless"
    range: [15, 15]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-15"
  - _id: mgne-tbl-vic-16
    type: "text"
    text: "Sadist"
    range: [16, 16]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-16"
  - _id: mgne-tbl-vic-17
    type: "text"
    text: "Paranoid"
    range: [17, 17]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-17"
  - _id: mgne-tbl-vic-18
    type: "text"
    text: "Selfish"
    range: [18, 18]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-18"
  - _id: mgne-tbl-vic-19
    type: "text"
    text: "Nihilist"
    range: [19, 19]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-19"
  - _id: mgne-tbl-vic-20
    type: "text"
    text: "Violent"
    range: [20, 20]
    drawn: false
    _key: "!tables.results!mgne-tbl-vices.mgne-tbl-vic-20"
_key: "!tables!mgne-tbl-vices"
